@media screen and (min-width: 741px) {
	.full-col-mobile {
			display:none;
		}  
}


@media screen and (max-width: 740px) {
	.left-col {
	width: 100%;
    }
   .sidebar {
	width: 100%;
    }
   .slider {
	display:none;	
    }
	.full-col-contact{
		display:none;	
    }
}
@media only screen and (max-width : 480px) {
	body {
	font-size: 13px;	
         }
    .slider {
	display:none; 	
          }
	.full-col-contact{
		display:none;
		}
	.left-col-50{
		width:100%;
	}
	.sidebar-50 {
		width:100%
	}
	.footer {
		
		float:none;		
		}
		
	.footer-col_1 {
	width:28%;
	height:100%;
	float:none;
	padding-left:5%;
}
	

.footer-col_2 {
	width:28%;
	height:100%;
	float:none;
	padding-right:10%;
}
.footer-col_3 {
	width:28%;
	height:100%;
	float:none;
}

.footer-col_4 {
	width:40%;
	
	float:none;
	padding-left:60%;
}

	
	
}		
}